/* Easy Slider */

	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:980px;
		height:278px;
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:30px;
		height:38px;
		position:absolute;
		left:-20px;
		top:111px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left:980px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:30px;
		height:77px;
		background:url(../images/left-arrow-slide.jpg) no-repeat 0 0;	
		}	
	#nextBtn a, #slider1next a{ 
		background:url(../images/right-arrow-slide.jpg) no-repeat 0 0;	
		}	
		
	/* numeric controls */	

	ol#controls{
		margin:1em 0;
		padding:0;
		height:28px;
		bottom: 0;
		right: 0;
		position: absolute;	
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
	ol#controls li a{
		float:left;
		height:20px;
		line-height:20px;
		/*border:1px solid #ccc;*/
		background:#ccc2a2;
		color:#907e43;
		padding:0 5px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#ffc700;
		color:#333;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
/* // Easy Slider */

/* // Slider News */
        .banner { position: relative; overflow: auto; height: 320px!important;}
        .banner li { list-style: none; }
        .banner ul li { float: left; }
        .banner .dots {
            position: absolute;
            left: 0;
            right: 0;
			bottom: 13px;
			width: 100px;
			float: left;
        }
        .banner .dots li {
            display: inline-block;
            width: 10px;
            height: 10px;
            margin: 0 4px;
            
            text-indent: -999em;
            
            border: 2px solid #0F4576;
            border-radius: 6px;
            
            cursor: pointer;
            opacity: .4;
            
            -webkit-transition: background .5s, opacity .5s;
            -moz-transition: background .5s, opacity .5s;
            transition: background .5s, opacity .5s;
        }
            .banner .dots li.active {
                background: #0F4576;
                opacity: 1;
            }
/* // END OF Slider News */